| Bsoft 2.0.5 Bernard's software package

Functions | Variables
btomo.cpp File Reference

Program to process tomographic series of images. More...

`#include "mg_processing.h"`
`#include "mg_img_proc.h"`
`#include "mg_tomography.h"`
`#include "mg_align.h"`
`#include "rwmg.h"`
`#include "rwmgIMOD.h"`
`#include "matrix_linear.h"`
`#include "rwimg.h"`
`#include "qsort_functions.h"`
`#include "linked_list.h"`
`#include "random_numbers.h"`
`#include "file_util.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | read_imod_tlt (Bstring &filename, Bproject *project)
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to process tomographic series of images.

Author
  Bernard Heymann

Date
  Created: 20020416
  Modified: 20190219

Definition in file btomo.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 73 of file btomo.cpp.

## ◆ read_imod_tlt()

int read_imod_tlt | ( | Bstring & | filename,
|  | Bproject * | project
| ) |  |

Definition at line 48 of file rwmgIMOD.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 32 of file btomo.cpp.

## ◆ verbose

int verbose